# Bandwidth.Fi

## Premium bandwidth's implications on DeFi.

Website detailing ultra low latency cross-chain atomic swaps and integration with tiered Internet infrastructure. Goals for this site are:

- Communicate Ultra Low Latency Services
- Implications for DeFi and Consensus
- Impact on Cross-Chain atomic swap systems


